table {display: block !important;}
.intro-text p{
	font-size: 1.1rem;
}
ul.contact-list.smaller{
	font-size:.9rem;
}
main #contacts ul.contact-list li.icon{
	padding-right: .3rem;
}
/* Forms Listings */
section.forms-listing .title-bar {
	padding: 0.5rem 0.5rem 0.5rem 1rem;
	background: #5c5c5c;
	color: #fff;
}
section.forms-listing h2.title-bar-title {
	font-size: 1.25rem;
	margin-bottom: 0;
}
section.forms-listing h3 {
	font-size: 1.15rem;
}
section.forms-listing .callout ul {
	border-left: 1px solid #ccc;
	margin-left: .3rem;
	padding-left: .7rem;
}
section.forms-listing .callout li {
	list-style-type: none;
}

#offset-box-listing li{
	line-height: 1.2rem;
	padding-bottom: .5rem;
}
main section#offset-box-listing .overlapbox h2 {
	font-size: 1.4rem;
	border-bottom: 1px solid #ccc;
	padding-bottom: .3rem;
	margin-bottom: .8rem;
}
/* main section {
	padding-bottom: 1rem;
	padding-top: 2.5rem;
} */

main section .card {
	background-color: transparent;
	border: none;
}

main section .card:hover{
	box-shadow: none;
}

main section .card .image-box {
	width: 100%;
	max-height: 60%;
	overflow: hidden;
	display: block;
	clear: both;
	position: relative;
	padding-top: 60%;
}

section .picture-cards .card-section.box-text-left {
	padding-left: 0;
	padding-top: .5rem;
}

section .picture-cards .featured-link {
	text-transform: uppercase;
	font-size: 1.1rem;
	font-weight: 500;
}

section .picture-cards .featured-link::after {
	text-decoration: none;
	font-family: FontAwesome;
	color: #97D700;
	content: "\f061";
	vertical-align: top;
	padding-left: 6px;
	display: inline-block;
	text-decoration: none;
}


.intro-text{
	margin-top: 1.2rem;
}
header #banner-space .column .front-text-box.subfront, header #banner-space .columns .front-text-box.subfront {
    text-shadow: 0px 0px 6px rgba(0, 0, 6, 0.7);
}

main section.white-section {
	padding: 0;
}